Prev |  | Next

### 4.4. Pick

#### Overview

This filter is found in Image>Filters/Noise/Pick

The Pick filter picks the highest channel value from three random neighbor pixels and applies this value to the channels in the concerned pixel.

#### Options

Random Seed

  Random Seed controls the randomization element of picking. The Time button will set the seed using the hardware clock of the computer. Using Time is the preferred method for initializing Pick as it will provide a higher chance of differing values over many uses.

Randomization %

  The Randomization slider represents the percentage of pixels of the active layer or selection which may be picked. Higher value result in more picking.

Repeat

  The Repeat slider represents the number of times the active layer will be picked. Higher values result in more picking.

Prev | Up | Next
| Home |